<?xml version="1.0" encoding="utf-8"?>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. --><!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. --><!DOCTYPE resources [
<!ENTITY brandShortName "CENO">
<!ENTITY brandFullName "eQualitie CENO">
<!ENTITY vendorShortName "eQualitie">
]>
<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Preference for settings related to changing the default browser -->
    <string name="preferences_make_default_browser">Зробити &brandShortName; типовим браузером</string>
    <!-- Preference about page -->
    <string name="preferences_about_page">Про &brandShortName;</string>
    <!-- About content -->
    <!--
    <string name="about_content"><![CDATA[
<p>%1$s puts you in control.</p>
<p>Use it as a reference to:
    <br>&bull; Learn how to build your own browser.
    <br>&bull; Contribute to making it easier to build browsers.
    <br>&bull; File bug reports!
</p>
<p>%1$s is produced by Mozilla. Our mission is to foster a healthy, open Internet.<br/>
    ]]></string>

    <string name="menu_share_with">Share with…</string>
    <string name="toast_copied">Copied!</string>
    -->
    <!-- Home page browsing mode reminder. -->
    <string name="ceno_home_mode_description">Використовуйте звичайні вкладки, щоб ділитися вмістом з іншими користувачами &brandShortName;. Приватні вкладки — якщо не хочете ділитися вмістом з іншими або для сторінок, де необхідно авторизуватися.</string>
    <!-- TRANSLATORS: Keep the URL as is unless the section has been translated. -->
    <string name="ceno_mode_manual_link">https://censorship.no/user-manual/uk/concepts/public-private.html</string>
    <!-- Extra paragraph in private tab panel. -->
    <!-- <string name="ceno_private_tab_panel_description">&brandShortName; не ділиться вмістом приватних вкладок з іншими користувачами. Ви можете безпечно відвідувати сайти, де необхідно авторизуватися. Але при цьому Вам знадобиться доступ до Інтернету.</string> -->
    <string name="ceno_private_browsing_body">&lt;h1&gt;Приватний перегляд&lt;/h1&gt; &lt;p&gt;eQnet не ділиться вмістом приватних вкладок з іншими користувачами. Ви можете безпечно відвідувати сайти, де необхідно авторизуватися. Але при цьому Вам знадобиться доступ до Інтернету.&lt;/p&gt; &lt;p class=about-info&gt;&lt;a id=learnMore&gt;Хочете дізнатися більше\?&lt;/p&gt;</string>
    <!-- Service notification and actions -->
    <string name="ceno_notification_title">Робота браузера &brandShortName;</string>
    <string name="ceno_notification_description">Натисніть, щоб зупинити</string>
    <string name="ceno_notification_home_description">Головна</string>
    <string name="ceno_notification_clear_description">Видалити⚠</string>
    <string name="ceno_notification_clear_do_description">Так</string>
    <string name="ceno_notification_channel_name">Робота &brandShortName;</string>
    <!-- "On mobile data" dialog -->
    <string name="ceno_on_mobile_data_dialog_title">Сповіщення браузера &brandShortName;</string>
    <string name="ceno_on_mobile_data_dialog_description">Рекомендується використовувати &brandShortName; через підключення до Wi-Fi, адже обсяг трафіку може бути більшим, ніж ви очікуєте. Ви можете призупинити &brandShortName; під час використання мобільного інтернету.</string>
    <string name="ceno_on_mobile_data_dialog_stop_now">Зупинити &brandShortName; зараз</string>
    <string name="ceno_on_mobile_data_dialog_continue">Продовжити</string>
    <string name="ceno_on_mobile_data_dialog_stop_showing">Не показувати знову</string>
    <!-- Default suggested site title and urls -->
    <string name="default_top_site_1_title">Посібник CENO</string>
    <string name="default_top_site_1_url" translatable="false">@string/suggestedsites_ceno_uk_url</string>
    <string name="default_top_site_2_title">Wikipedia</string>
    <string name="default_top_site_2_url" translatable="false">@string/suggestedsites_wikipedia_url</string>
    <string name="default_top_site_3_title">Українська правда</string>
    <string name="default_top_site_3_url" translatable="false">@string/suggestedsites_pravda_url</string>
    <string name="default_top_site_4_title">Громадське</string>
    <string name="default_top_site_4_url" translatable="false">@string/suggestedsites_hromadske_url</string>
    <string name="default_top_site_5_title">BBC News Україна</string>
    <string name="default_top_site_5_url" translatable="false">@string/suggestedsites_bbc_uk_url</string>

    <!-- Snackbar action button when a non fatal crash happen-->
    <string name="crash_report_non_fatal_action">Торкніться, щоб повідомити &vendorShortName;</string>
    <string name="onboarding_fragment">Ласкаво просимо до &brandShortName;</string>
    <string name="ceno_clear_dialog_title">Очистити &brandShortName;</string>
    <string name="onboarding_skip_button">Пропустити</string>
    <string name="onboarding_info_button">Чудово!</string>
    <string name="onboarding_info_text">&brandShortName; використовує однорангову технологію для обміну веб-контентом, до якого можуть отримати доступ інші користувачі &brandShortName;</string>
    <string name="onboarding_battery_button">Продовжити</string>
    <string name="onboarding_warning_title">У дозволі відмовлено</string>
    <string name="browser_menu_ceno_ext">&brandShortName; Налаштування</string>
    <string name="onboarding_button">Почати роботу</string>
    <string name="onboarding_info_title">Не ваш звичайний браузер</string>
    <string name="onboarding_battery_title">Необхідний дозвіл</string>
    <string name="onboarding_battery_text">Невдовзі ОС (операційна система) запитає у вас дозвіл вимкнути оптимізацію батареї.
\n
\nЦе потрібно, щоб продовжувати ділитися веб-сайтами, поки програма працює у фоновому режимі</string>
    <string name="onboarding_warning_button">Гаразд</string>
    <string name="onboarding_thanks_title">Дякуємо за розширення мережі!</string>
    <string name="onboarding_thanks_button">Почнімо!</string>
    <string name="preferences_toolbar_position">Розмістіть у верхній частині екрана</string>
    <string name="preferences_toolbar_hide">Прогорніть, щоб приховати</string>
    <string name="preferences_show_onboarding">Показати вхід під час наступного запуску</string>
    <string name="preferences_customization">Налаштування</string>
    <string name="ceno_clear_dialog_cancel">Відмінити</string>
    <string name="ceno_clear_dialog_clear_cache_only">Очистити &brandShortName; тільки кеш</string>
    <string name="ceno_clear_dialog_description">ПОПЕРЕДЖЕННЯ: Очищення кешу та даних застосунку поверне налаштування &brandShortName; застосунку до початкових – так, ніби ним ніколи не користувалися.</string>
    <string name="ceno_clear_action_description">Очистити</string>
    <string name="onboarding_warning_text">Оптимізація акумулятора все ще увімкнена.
\n
\nПерейдіть до «Загальні налаштування &gt; Вимкнути оптимізацію акумулятора», щоб надати дозвіл пізніше</string>
    <string name="onboarding_thanks_text">Як користувач &brandShortName;, ви допомагаєте розширити мережу доступних мостів, що забезпечують доступ до цензурованого контенту.</string>
    <string name="preferences_disable_battery_opt">Вимкнути оптимізацію батареї</string>
    <string name="about_content">&lt;p&gt;%1$s дає вам контроль.&lt;/p&gt; &lt;p&gt;Використовуйте це як посилання на: &lt;br&gt;&amp;bull; Дізнайтеся, як створити власний браузер. &lt;br&gt;&amp;bull; Сприяти полегшенню створення браузерів. &lt;br&gt;&amp;bull; Надсилайте звіти про помилки! &lt;/p&gt; &lt;p&gt;%1$s створено eQualitie. Наша місія — .&lt;br/&gt;</string>
    <string name="ceno_clear_dialog_clear_entire_app">Очистити &brandShortName; кеш і дані застосунку</string>
    <string name="preferences_clear_in_toolbar">Показати на панелі інструментів</string>
    <string name="preferences_clear_in_menu">Показати в меню</string>
    <string name="preferences_clear_behavior">Поведінка за замовчуванням</string>
    <string name="preferences_clear_behavior_summary">Налаштувати поведінку при натисканні кнопки очищення</string>
    <string name="preferences_clear_behavior_default">0</string>
    <string name="ceno_home_mode_link_text">Натисніть, щоб дізнатися більше.</string>
</resources>
